/*** Reset ***/
a { outline: none;}
li {list-style: none;}
img {border:0}
table {border-collapse: collapse;border-spacing: 0;border:0}
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,td{ margin: 0; padding: 0;}
em {font:inherit;}
em{font-style: normal;}
a, input, textarea { outline:none; }

a {
    font-weight: bold;
    color: #8A241E;}
a:hover {text-decoration: none;}

.hide { visibility:hidden; }
.small { font-size:60% !important; }
.gray { color:#666666; }
.push_10 { padding-left:10px; }
.push_20 { padding-left:20px; }
.push_30 { padding-left:30px; }
.push_40 { padding-left:40px; }
.center { text-align:center; }
.down_10 { margin-bottom:10px; }
.down_20 { margin-bottom:20px; }
.down_30 { margin-bottom:30px; }
.top_10 { margin-top:10px; !important}
.top_20 { margin-top:20px; !important}
.top_30 { margin-top:30px; !important}
.top_40 { margin-top:40px; !important}
.normal { font-weight:normal; }
.noborder { border:none !important; }

body {
  font-family: tahoma,verdana,arial,sans-serif !important;
  font-size: 12px;
  line-height:1.3333em;
  background: #0d4a45 url(../images/bg.jpg) no-repeat 50% -44px;
}

ul {
    list-style-image: url('../images/engine/ul.png');
    padding-left:20px;
}

/*** Fixes ***/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  font-size: 0;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after { clear: both; }

/*** Layouts ***/
.b {
  display:inline;
  float: left;
  position: relative;
}

#contentTable{
  width: 980px;
  margin: 232px auto 0 auto;
}
#content {
  width: 519px;
  min-height: 320px;
  display: block;
  background: url(../images/bg/5.jpg) repeat-y;
  padding: 19px 27px;
  overflow: hidden;
}
#play, #play_l, #play_r {
  background: url(../images/button.png) no-repeat;
  height: 61px;
  overflow: hidden;
}
#button { margin-top: 10px; }
#play_l, #play_r { width: 222px; }
#play_l { background-position: 66px 0; }
#play_r { background-position: -261px 0; }
#play {
  display: block;
  cursor: pointer;
  height: 61px;
  width: 129px;
  background-position: -132px 0;
}
#play:active { background-position: -132px 1px;}
table td img { display: block; }
#slider {
  margin-top: 15px;
  margin-left: -14px;
  width: 573px;
  height: 80px;
  overflow: hidden;
}
#slider li {
  list-style: none;
  float: left;
  width: 120px;
  height: 80px;
  margin: 0 2px;
  position: relative;
}
#slider li a {
  display: block;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 80px;
  background: url(../images/frame.png) no-repeat;
}


.border {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 63px;
}
.border__left {
  background: url(../images/bg/left_border.png) repeat-y;
  right: 0;
  left: auto;
}
.border__right {
  background: url(../images/bg/right_border.png) repeat-y;
}

/**  Top Slider
* _________________________________________*/
#slidesWrap, .slidesMask {
  display: block;
  width: 573px;
  height: 280px;
  position: relative;
}
.slidesMask {
  background: url(../images/bg/2.png) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.slides_container {
  width:570px;
  height:270px;
}
.slides_container div {
  width:565px;
  height:200px;
  margin-top: 26px;
  margin-left: 4px;
  display:block;
}
.slidesMask { cursor: pointer; }

#slider li img {
  display: block;
  cursor: pointer;
  width: 108px;
  height: 69px;
  margin: 5px 0 0 6px;
  overflow: hidden;
}
.arrow {
  background: url(../images/arrows.png) no-repeat 0 0;
  overflow: hidden;
  height: 29px;
  width: 24px;
  cursor: pointer;
  margin-top: 25px;
}
.arrow__left { }
.arrow__right { background-position: -24px 0; }

#footer {
  width: 605px;
  margin:  -10px auto 50px auto;
  clear: both;
  color: #ffffcc;
  text-align: center;
}

#content .title{
    position: relative;
    margin: 0 auto;
}
#content .title div{
    background: url('/images/plashki/r3.png') center top no-repeat;
    font-weight: bold;
    height:48px;
    line-height: 42px;
    font-size: 13px;
    color: #FFEAC2;
    text-align: center;
    white-space: nowrap;
}
#content .bg_title_repeat{
    background: url('/images/plashki/r2.png') center top repeat-x;
    min-width: 150px;
}
#content .bg_title_left{
    width: 71px;
    background: url('/images/plashki/r1.png') right top no-repeat;
}
#content .bg_title_right{
    width: 71px;
    background: url('/images/plashki/r4.png') right top no-repeat;
}
